THINK LIKE AN OWNER 
Throughout my career, whenever Ive taken on a new job, Ive really had to learn as I go. Most people probably have that same experience because there usually isnt time for a lengthy transition  your boss shows you 
to your new desk and away you go. But this year, asI started my new job  my dream job  as Chairman and CEO of Caterpillar, I did have the benefit of a smooth and carefully planned transition. 
Jim Owens designed a plan that allowed me to focus on creating our new strategy while he kept the day-to-day operations under control. For six months, I led a diverse group of Caterpillar leaders as we took a critical, in-depth look at our business and laid out our new Enterprise Strategy to guide Caterpillar from 2010 to 2015. Jim kept the team focused on finishing strong on our 2010 goals, while I worked with our leaders to create and teach our new strategy to employees, dealers and suppliers. It couldnt have worked out better! 
Team Caterpillar Delivers 
2010 proved to be exciting. While we faced challenges, including continued uncertainty in the global economy, our team rolled up their sleeves and delivered. Sales and Revenues were $42.588 billion, an increase of 31 percent from 2009, and our profit per share of $4.15 was up from $1.43 in 2009. We had good news worldwide  and after the pain of the past couple of years, it feels pretty good! I cant say enough about our team as they delivered these outstanding results in the face of not only continued external uncertainty, but also some significant internal changes. 
First, we reorganized into strategic businesses, which will give group presidents direct profit and loss responsibility for their parts of the business, as well as end-to-end accountability for the products and services in their organizations. These changes signal a change in the way we think about Caterpillar, the way we serve customers and the speed with which we respond to our markets. 
Second, we rolled out a new Enterprise Strategy that builds on the foundation of Our Values in Action, keeps us focused on customers and renews our commitment to our Business Model. We win by delivering valued, quality products, services and solutions to our customers that provide the lowest total owning lifecycle costs. This, along with our unmatched customer support, creates the largest field population, highest customer loyalty and attractive profitability throughout the business cycle. Our leaders did a great job teaching our new strategy not only to our employees, but also to our dealers and suppliers who are critical to our success. Leadership and personal accountability are a big part of our new strategy, and taking responsibility for helping everyone learn, understand and internalize the strategy was a great place to start. 
I could not be more pleased with how our team has already responded. We launched a new leadership development program. We are acting on ideas from suppliers as we have the opportunity to add value for our customers at every level of the supply chain. We are taking costs out of products and adding in value. And we are beginning to change the way we work, so we are faster and more responsive. 
Third, we made major announcements about new facilities and capacity expansion around the world including three big acquisitions that will profoundly change our company  Electro-Motive Diesel, Inc., MWM Holding GmbH and Bucyrus International, Inc. All of these deals will help us take our company to the next level, expand our business in ways that make sense and serve customers like never before. 
We were able to make these moves because of our cash flow in 2010. And all of these investments align perfectly with our strategy and will set us up for profitable growth in the future. Timing is important. We made these investments at the right time. Weve seen positive signs in terms of the economy and demand, so we want to be positioned and ready to take advantage of the upturn. 
Policies Critical To Competitiveness 
Outside of Caterpillar, weve also faced uncertainty  certainly in terms of the global economy, but also in terms of policy decisions that will either help or hurt the long-term competitiveness of companies operating from a U.S. base. The United States used to lead the world on trade, but today the story is becoming alarming. Progress has been painfully slow with the pending trade agreements with South Korea, Colombia and Panama. The WTO Doha Development Round has yet to be completed. And we lack free trade agreements with some of our largest trading partners and key growth markets such as Brazil, China and India. Meanwhile, other countries have aggressively pursued trade agreements that leave U.S. exporters at a competitive disadvantage. We have to step up our game on trade and make sure our people understand that when markets are truly open, businesses do exceedingly well, which translates into economic growth and more jobs. 
We also have a problem with the mounting deficit levels at the federal and state levels. We need to restore a sense of fiscal discipline, and as unpleasant as it may be, it has to start with cutbacks, streamlining and some good old-fashioned belt tightening. 
But we also need a renewed focus on prioritizing investments that yield the best return. And nowhere is this more evident than in our nations infrastructure. Once the pride of the world, our infrastructure is aging and in need of updates to enhance our countrys competitiveness, grow jobs and increase exports. 
The U.S. tax code is another source of uncertainty. At the end of 2010, Congress extended a number of important business provisions like the Research & Development tax credit, but these provisions are still temporary and will expire again without congressional action. To keep pace with the rest of the world, the U.S. must reform the tax code and enact permanent reforms that will provide certainty and a level playing field for businesses competing at home and abroad. 
And finally, we have to take a hard look at difficult issues like healthcare and state pension reforms. Yes. A massive healthcare bill was passed in the United States. Most everyone can agree that reform is needed, but the bill placed a significant burden on businesses and missed an opportunity for real reform. To truly control healthcare costs, we need a greater focus on disease prevention, improvements in the quality of care, pay-for-performance provisions, evidence-based care and treatment, comparative effectiveness research and payment reform. 
Its true, we have challenges that need immediate attention, but we urge everyone to look at the complete picture. Innovation and investment have been the keys to successful economic growth and job creation for years. And our future growth and prosperity will continue to depend on our ability to be competitive and cutting edge in the global market. 
External Perspective Needed 
As we look to the future, a few things are clear  the worlds energy needs will continue to grow, countries and cities around the world will continue to develop and we will need ways to efficiently transport goods and services around the world. No matter what else happens, these needs will be there, and Caterpillar will be positioned to take advantage of growth and progress in our changing world. 
When we look ahead to 2011, we have a lot of work to do, but I can sum it up very simply  its all about delivering results for our customers and doing it better than our competitors. 
The best quote I heard all year was from one of our very own Caterpillar leaders. During a meeting when we were creating our new strategy, this person said something like, For years our competitors have been obsessed with Caterpillar. And at the same time Caterpillar has been obsessed with Caterpillar. 
Of course I laughed at the comment, but you know, he had a point. Caterpillar is big. Our products are world class  and in many cases those products are the global market leader. We had the top-performing stock in the Dow Jones Industrial Average for 2010. I could go on, but the point is, we are used to being on the top  and thats not necessarily a good thing. 
The challenges we face in the industry and from our competitors are formidable. Too much confidence leads to complacency. Thats not what we want and it wont help us serve our customers. Instead we have to renew our strengths  be proud of our history and past successes and build on them. But at the same time we have to actively shape our future, and that requires looking outside of caterpillar.
Customers Drive Caterpillar 
This past summer we introduced our updated Enterprise Strategy. Its simple. Its straightforward. And its all about serving our customers better. 
We love our customers. Its easy. They are the reason we are in business, and we are grateful every time they choose Caterpillar products, services and solutions. 
But loving our customers and serving them are two very different things. Serving them is difficult. Customers are a tough group. They are demanding. They have extremely high expectations. Sometimes they are really happy with us, and other times they are, quite frankly, irritated with us. 
Ive made it a point to personally meet with at least one customer each week. I never know what Im going to hear at these meetings, but the information I learn is always valuable. And we use that information to learn how to serve our customers better  thats what its all about. 
We have to think like our customers. Thats what has to drive our decisions every day because we know that when our customers win, our company wins  and that includes our stockholders and our people. 
And every customer is different, but one thing is absolutely the same, our customers want the worlds best products, readily available and ready to work every day, priced in line with the money they can earn with them. Thats what will drive our work at Caterpillar both today and tomorrow. 
